turn_off_m83lenovo_pc: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' root@10.0.0.178 sudo shutdown -h now"
turn_off_pc_aorus: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' gilles@10.0.0.128 sudo shutdown -h now"
turn_off_unraid_pc: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' root@10.0.0.240 sudo shutdown -h now"
turn_off_lenovom91_bureau_pc: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' gilles@10.0.0.113 sudo shutdown -h now"
turn_off_hp3300_pc: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' root@10.0.1.208 sudo shutdown -h now"
turn_off_atermitter_pc: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' root@10.0.1.73 sudo shutdown -h now"


turn_off_hp_debnas_pc: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' gilles@10.0.0.16 sudo shutdown -h now"

screen_off_pc_yoga: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' gilles@10.0.0.24 busctl --user set-property org.gnome.Mutter.DisplayConfig /org/gnome/Mutter/DisplayConfig org.gnome.Mutter.DisplayConfig PowerSaveMode i 1"
screen_on_pc_yoga: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' gilles@10.0.0.24 busctl --user set-property org.gnome.Mutter.DisplayConfig /org/gnome/Mutter/DisplayConfig org.gnome.Mutter.DisplayConfig PowerSaveMode i 0"
turn_off_pc_yoga: "ssh -i /config/ssh_keys/id_rsa_homeassistant -o 'StrictHostKeyChecking=no' gilles@10.0.0.24 sudo shutdown -h now"
